
TYPO3.Flow - Feature # 889

Status: Resolved Priority: Must have
Author: Andreas Förthner Category: AOP
Created: 2008-06-27 Assigned To: Robert Lemke
Updated: 2010-10-20 Due date:
PHP Version:
Has patch:
Complexity:
Subject: Add a callback pointcut filter
Description

There should be a pointcut filter, that calls a user function if it should match on a specific pointcut.

Associated revisions
Revision a366ff6e - 2008-07-15 17:45 - Robert Lemke

    -  FLOW3: (AOP) Added a new pointcut designator: filter() allows for creating custom pointcut filters (see FLOW3 manual). Resolves #889

History
#1 - 2008-07-15 16:25 - Robert Lemke
- Status changed from New to Accepted
- Priority changed from Could have to Must have

#2 - 2008-07-15 17:46 - Robert Lemke
- Status changed from Accepted to Resolved
- % Done changed from 0 to 100

Applied in changeset r1010.
